<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="/css/style.css" rel="stylesheet" type="text/css">
    <link rel="icon" href="https://clojurescript.org/images/cljs-logo-icon-32.png">
    <title>📏 short-url-spa</title>
  </head>
  <body>
    <div id="app">
        <p>Loading, please wait...</p>
        <noscript>Sorry, this app requires JavaScript to run.</noscript>
    </div>
    <script src="/js/compiled/main.js" type="text/javascript"></script>
  </body>
</html>
